Subject: Tomatoes in Pots?

From: [email-masked] (Erin McKean)
Date: Thu, 9 Mar 1995 16:10:30 GMT

Does anyone have some hints for growing
tomatoes in pots? I live in Chicago and
have a sunny back porch but no place to 
dig in a "real" garden. Last summer
I grew some tomatoes in pots and the
plants seemed to do okay but I had
a really low yield (about 6 tomatoes
and some of those great "Tomato Spoon"
tomatoes from Park Seed). The flowers
seemed to fall off before fruiting.

The pots are about a foot tall and
about eight inches square. Buying 
bigger ones is no problem -- it's 
a big porch. 

I didn't fertilize at all, and
when I went away for a week  my
roommate didn't water them
until the last day (in July!) so
these might have been contributing
causes to my low yield.

Thanks for any help, including
directions to a FAQ on this subject. . . 

Erin McKean